## alien-hunter 1.7

=== debian/changelog ===
alien-hunter (1.7-2) unstable; urgency=low

  [ Charles Plessy ]
  * Documented information in ‘debian/upstream’.
  * Removed mention of the bibliographic reference in ‘debian/control’.
  * Updated homepage (debian/control).

  [ Andreas Tille ]
  * debian/upstream: Removed duplicated information, reordering
  * debian/copyright: DEP5
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - anonscm in Vcs fields
     - drop quilt from Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2013 17:16:21 +0200

alien-hunter (1.7-1) unstable; urgency=low

  * Initial release (Closes: #550954)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2009 11:41:51 +0200
