=== debian/control ===
Source: alien-hunter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libbiojava-java,
               default-jdk
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/alien-hunter/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/alien-hunter/trunk/
Homepage: http://www.sanger.ac.uk/resources/software/alien_hunter.html

Package: alien-hunter
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libbytecode-java,
         libbiojava-java,
         libcommons-cli-java,
         libcommons-collections-java,
         libcommons-dbcp-java,
         libcommons-pool-java
Suggests: bioperl
Description: Interpolated Variable Order Motifs to identify horizontally acquired DNA
 Alien_hunter is an application for the prediction of putative
 Horizontal Gene Transfer (HGT) events with the implementation of
 Interpolated Variable Order Motifs (IVOMs). An IVOM approach
 exploits compositional biases using variable order motif distributions
 and captures more reliably the local composition of a sequence compared
 to fixed-order methods. Optionally the predictions can be parsed into a
 2-state 2nd order Hidden Markov Model (HMM), in a change-point detection
 framework, to optimize the localization of the boundaries of the
 predicted regions. The predictions (embl format) can be automatically
 loaded into Artemis genome viewer freely available at:
 http://www.sanger.ac.uk/Software/Artemis/.
