=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for alien-hunter
# Andreas Tille <tille@debian.org>, GPL

version=$(shell dpkg-parsechangelog | awk '/^Version/ { print $2 }' | cut -d- -f1 )
executable=alien_hunter

%:
	dh $@

override_dh_auto_build:
	CLASSPATH=/usr/share/java/biojava.jar javac -Xlint:deprecation -Xlint:unchecked *.java

override_dh_auto_clean:
	rm -f *.class $(executable).1

get-orig-source:
	. debian/get-orig-source
