=== debian/watch ===
version=3
http://www.sanger.ac.uk/Software/analysis/alien_hunter/alien_hunter-([.\d]+)\.tar\.gz
